From: <a href="/blend/av.cgi?id=2177">rebelray</a><BR>
Date: 20 March 2015<P>

Thanks B.K.<BR>
<BR>
And you too Kirk. <BR>
<BR>
These are my first attempts at poetry, and I appreciate the acknowledgement and the outlet to express myself.
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 20 March 2015<P>

Welcome rebelray! I am enjoying your new works!
<HR>
From: <a href="/blend/av.cgi?id=2177">rebelray</a><BR>
Date: 20 March 2015<P>

That you, Just L. I've been reading and enjoying your words for a while too, with all the other "regulars" on the blender. <BR>
<BR>
I really feel I'm a little naive in my writings but I figure I need to keep practicing. Thanks for your kindness & encouragement!
<HR>
From: <a href="/blend/av.cgi?id=2177">rebelray</a><BR>
Date: 20 March 2015<P>

Oops. I meant "Thank You" Just L. 
<HR>